#header .links {
	padding-top:10px;
}

#header .currencies {
	float:left;

	padding-right:20px;
	padding-top:10px;

	border-right:1px dotted gray;
}

#header .languages {
	float:left;

	margin-left:240px;
	padding-right:20px;
	margin-right:20px;

	border-right:1px dotted gray;
}

#header .languages a {
	margin:0px;
}

#topmenu {
	width:650px;

	float:left;

	margin-top:20px;
}

#topmenu a {
	width:125px;
	height:35px;
	line-height:35px;

	float:left;
	display:block;

	margin-right:5px;

	/*font-weight:bold;*/
	color:#ffffff;
	background-color:#666666;

	text-align:center;
	text-decoration:none;
}

#topmenu a:hover, #topmenu a.act {
	color:#000000;
	background-color:#ffffff;
}

#quickfind {
	width:310px;
	height:30px;

	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	margin-top:20px;

	overflow:hidden;
	float:left;
	
	background-color:#ffffff;
}

#quickfind .gm_class_input {
	width:88%;
	height:20px;

	float:left;

	padding-top:4px;
	padding-left:5px;
	margin:0px;
	margin-right:5px;
	border:1px solid #CACACA;

	color:#999999;
	vertical-align: middle;
}

#quickfind #quick_find_submit {
	margin-top:3px;
}

#content .logo {
	width:55%;
	float:left;

	margin-top:20px;
}

#cartontop {
	width:45%;

	overflow:hidden;
	float:left;

	margin-top:20px;

	text-align:right;

	border-bottom:1px solid #CACACA;
}

#cartontop .head {
	margin-bottom:2px;

	color:#618CB7;

	font-size:18px;
}

#cartontop .head a {
	text-decoration:none;
}

.box-head {
	padding:10px;
	padding-left:10px;
	
	font-weight:bold;
	color:#ffffff;

	background-color:#B1B1B1;
	background-color:#724830;
}

.box-head a {
	color:#ffffff;
}

.box-body {
	padding:5px;

	margin-bottom:20px;
}

.box-body .gm_class_input {
	width:90%;
}

.box-content {
	padding:0px;
}

.box-head-blue {
	background-color:#618CB7;
	color:white;
	background-color:#724830;
}




.box-product {
	text-align:center;
	border-left:1px solid #CACACA;
	border-right:1px solid #CACACA;
	border-bottom:1px solid #CACACA;
}

.box-content a {
	display:block;

	padding:5px;
	padding-left:10px;
	border-bottom:2px solid #ffffff;

	background-color:#F2F2F2;
	
	color:#6C6C6C;
	text-decoration:none;
}

.box-login .gm_class_input {
	width:95%;
}

.box-categories {
	margin-bottom:20px;
}

.box-categories a {
	display:block;

	padding:7px;
	padding-left:10px;
	border-bottom:2px solid #ffffff;

	/*background-color:#618CB7;*/
	background-color:#724830;
	
	color:#ffffff;
	text-decoration:none;

}

.box-categories a:hover {
	background-color:#70A2D4;
	background-color:#874A29;

	background-image: url('img/bg_list.gif');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left center;
}

.box-categories .cat_sub_link a {
	margin-left:20px;
	background-color:#52779B;
	background-color:#724830;
}

.box-categories .cat_sub_link a:hover {
	background-color:#618CB7;
	background-color:#874A29;
}

.cat_active {
	font-weight:bold;
}

